; ===========================
; flashback
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "3d0176f6-9106-43c6-964d-f56e5ed1c674"
name = "flashback"
fullname = "Flashback"
platforms = "flashback"
theme.folder = "flashback"
roms.folder = "%ROOT%/ports/Flashback"
screenscraper.id = 135
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/ports/flashback"
doc.link.en = "https://wiki.recalbox.com/en/emulators/ports/flashback"
port = 1
readonly = 0
icon.unicode = $F2a8

[properties]
type = engine
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1992-01"
manufacturer = "Delphine"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_REMINISCENCE
priority = 1
emulator = "libretro"
core = "reminiscence"
extensions = "files:instru_f.map instru_e.map demo_uk.aba"
netplay = 0
compatibility = high
speed = high
